<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">papel de parede da apresentação de slides</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Definições do papel de parede da apresentação de slides</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições da apresentação de slides</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Definições do papel de parede da apresentação de slides</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">temas</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Definições do papel de parede da apresentação de slides</target>
      <target FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html">Temas de aplicações</target>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Personalizar visor</target>
      <target FeatureID="true_1503" href="SKINS_HLP_CIMAGE_SETTINGS.html">Seleccione a imagem da chamada</target>
      <target FeatureID="-1" href="SKINS_HLP_LIST.html">Temas gerais</target>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Definições da vista de menu</target>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Definições de espera</target>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Definições de papel de parede</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">personalizar o seu dispositivo</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Personalizar visor</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">descarregar temas</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Personalizar visor</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1503">imagem da chamada</text>
      <target FeatureID="true_1503" href="SKINS_HLP_CIMAGE_SETTINGS.html">Seleccione a imagem da chamada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições da vista de menu</text>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Definições da vista de menu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de inactividade</text>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Definições de espera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de papel de parede</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Definições de papel de parede</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imagem de fundo</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Definições de papel de parede</target>
   </keywords>
</keywords>